# Role: sudo

## Description

Installs and configures sudo.

https://www.sudo.ws/

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.sudo
  vars:
    ...
```

### Vars

`sudo_group`:

Group with sudo rights.

`sudo_includedir_directive`:

Directive for the includedir in sudoers config.

`sudo_config`:

Sudo config to install.
